/* Root = Vertical, Secondary = Vertical */
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: auto; /*For KHTML*/
  list-style: none;
  z-index: 9999;
}

ul#navmenu-v:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
  width: 159px;
  /*top: -4px;*/
  padding-left: 0px;
  padding-right: 10px;
  /*background-image: url(../images/menu_bg.jpg);
  background-repeat: no-repeat;*/
}
.menu_sel {
  background-image: url(../images/menu_bg.jpg);
  background-repeat: repeat-y;
}
.menu_sel_sub {
  background-image: url(../images/menu_bg_sub.jpg);
  background-repeat: repeat-y;
}
ul#navmenu-v li li {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  left: 22px;
  top: 3px;
}

ul#navmenu-v li li li {
  width: 137px;
  padding-left: 0px;
  padding-right: 0px;
  left: 0px;
  top: 0px;
}

ul#navmenu-v li li li li {
  width: 137px;
  padding-left: 0px;
  padding-right: 0px;
  left: 0px;
}

/* Root Menu */
ul#navmenu-v a {
  /*border-bottom: 1px solid #e96d00;*/
  padding-left: 10px;
  /*padding-top: 3px;
  padding-bottom: 3px;*/
  padding-right: 10px;
  display: block;
  color: #ffffff;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  line-height: 39px;
}

ul#navmenu-v li li {
  line-height: 31px;
}
ul#navmenu-v li li a {
  line-height: 31px;
  border-top: 1px solid #822138;
  border-right: 1px solid #822138;
  white-space:nowrap;
}

ul#navmenu-v ul ul {
  /*border-bottom: 2px solid #2f4a69;*/
}

.menu_ftr {
  border-bottom: 1px solid #822138;
}

/* Root Menu Hover Persistence */
ul#navmenu-v a.menu_sel:hover,
ul#navmenu-v li:hover a.menu_sel,
ul#navmenu-v li.iehover a.menu_sel {
  color: #ffffff;
  background-image: url(../images/menu_bg_sel.jpg);
  background-repeat: repeat-y;
}
/* Root Menu Hover Persistence */
ul#navmenu-v a.menu_sel_sub:hover,
ul#navmenu-v li:hover a.menu_sel_sub,
ul#navmenu-v li.iehover a.menu_sel_sub {
  color: #ffffff;
  background-image: url(../images/menu_bg_sel_sub.jpg);
  background-repeat: repeat-y;
}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: #e1a55a;
  color: #ffffff;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
  background: #d47600;
  color: #ffffff;
}

/* 3rd Menu */
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
  background: #e1a55a;
  color: #ffffff;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
  background: #d47600;
  color: #ffffff;
}

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
  background: #e1a55a;
  color: #ffffff;
}

/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
  background: #d47600;
  color: #ffffff;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 137px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}

